<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mega Man: Fully Charged</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Mega-Man-Fully-Charged-5/digital-comic/904438</Web>
  <Summary>Mega Man is betrayed and defeated by the last person he expected. Now, there's just one more chance to save Silicon City and the people he loves most -- can Mega Man go FULLY CHARGED one more time?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904438]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Video Games, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
